# SXP Reference

getNodeNameURI | Callbacks

#### Syntax

         getNodeNameURI(node)

Name | Type | Description
--- | --- | ---
`node` | `SXP_Node` | The node to operate on.
`(RET)` | `const SXP_char*` | The URI of the node's namespace.

#### Description

Returns the namespace URI of the given node. On error, returns NULL.

#### See Also

Groups | [ Callbacks ]
Entries | [ SXP_Node ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC